Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:13:42 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97033228195 Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  I have applied for returns long ago.. Im expecting someone to collect.. But nobody is showing up.. Can you send someone to collect please?? Agent:  Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  kindly send your order number Customer:  My order number is 7422002698 Customer:  ?? Customer:  Mayar?? Agent:  Kindly Send us your address and phone number to confirm it with the courier company Customer:  Block 0305, Road 0513, Bldg 0619, Manama center. Customer:  33228195 Customer:  This is my address and mob number Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Customer:  Thanks Customer:  Have a nice day ahead Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Nikhil.  How may I help you? Agent:  We can see that you are contacting us for the Order ID 7422002698. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Manish, I will be happy to assist you. Agent:  Please stay on hold while I retrieve the information. Customer:  Hello manish Agent:  Thank you for your patience. Agent:  We can see that you have contacted us regarding the return collection. Agent:  Please confirm your contact number: +97333228195 Customer:  Yes Customer:  7422002698 this is my order number Customer:  Waiting for someone to collect as soon as possible Agent:  than you for your confirmation. Customer:  May i know when you will send someone to collect? Agent:  Please note that we will forward your request  to the courier team to prioritise the collection and will get back to you as soon as possible on your registered email id. Customer:  This is what i hear since months ? Agent:  We apologise for the inconvenience caused to you. Agent:  We can understand your disappointment here. Agent:  please be rest assured we are going to check it directly with the courier team and will let you know the update at the earliest. Customer:  I wish.. Customer:  Have a nice day manish Agent:  You are most welcome! Agent:  Have a nice day ahead to you as well! Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:42 AM, 08th Mar                   Algaili                   Hi Mayar, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:44 AM, 08th Mar                     hi                    Hi Algaily           11:45 AM, 08th Mar                     hi                    I have applied for returns long ago and nobody showed up till now.. Will you be able to help me out?           11:46 AM, 08th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           11:46 AM, 08th Mar                     hi                    Sure           11:47 AM, 08th Mar                     hi                    7422002698 this is my order number           11:48 AM, 08th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           11:52 AM, 08th Mar                     hi                    Yeah           11:52 AM, 08th Mar                   Algaili                   Please confirm your contact number is 97333228195           11:56 AM, 08th Mar                     hi                    Yes           11:56 AM, 08th Mar                   Algaili                    We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.            12:00 PM, 08th Mar                     hi                    Please make it as fast as possible, since you know I'm waiting since months now.           12:01 PM, 08th Mar                   Algaili                   We are on and we will do the best to get this sort out quickly.           12:09 PM, 08th Mar                   Algaili                   We thank you for your understanding and cooperation           12:09 PM, 08th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208774